--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api public"
full_name: DataMapper::Associations::OneToOne::Relationship#instance_of?
is_singleton: false
name: instance_of?
params: (klass)
visibility: public
